Last Comment Bug 603623 - Intermittent browser_inspector_highlighter.js | Test timed out followed by failures after already timed out
: Intermittent browser_inspector_highlighter.js | Test timed out followed by fa...
Status: RESOLVED FIXED
[minotaur]
: intermittent-failure
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86_64 Mac OS X
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-10-12 07:33 PDT by Phil's Orange Reporter
Modified: 2012-11-25 19:31 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Phil's Orange Reporter 2010-10-12 07:33:25 PDT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1286873143.1286875342.29982.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central debug test mochitest-other on 2010/10/12 01:45:43
s: talos-r3-snow-012

TEST-START | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js
JS Component Loader: WARNING chrome://mochikit/content/chrome-harness.js:112
                     variable basePath redeclares argument
JS Component Loader: WARNING chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js:101
                     function performTestComparisons does not always return a value
++DOCSHELL 0x11fea27c0 == 26
++DOMWINDOW == 71 (0x11fea3078) [serial = 499] [outer = 0x0]
WARNING: Context has no global.: file /builds/slave/mozilla-central-macosx64-debug/build/dom/base/nsJSEnvironment.cpp, line 2413
++DOMWINDOW == 72 (0x11fe0b4b8) [serial = 500] [outer = 0x11fea3010]
WARNING: NS_ENSURE_TRUE(sf) failed: file /builds/slave/mozilla-central-macosx64-debug/build/docshell/base/nsDocShell.cpp, line 4913
WARNING: NS_ENSURE_TRUE(sf) failed: file /builds/slave/mozilla-central-macosx64-debug/build/docshell/base/nsDocShell.cpp, line 4913
WARNING: NS_ENSURE_TRUE(sf) failed: file /builds/slave/mozilla-central-macosx64-debug/build/docshell/base/nsDocShell.cpp, line 4913
WARNING: NS_ENSURE_TRUE(sf) failed: file /builds/slave/mozilla-central-macosx64-debug/build/docshell/base/nsDocShell.cpp, line 4913
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Console message: [JavaScript Warning: "variable basePath redeclares argument" {file: "chrome://mochikit/content/chrome-harness.js" line: 112 column: 6 source: "  var basePath = basePath.slice(0, idx);
"}]
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Console message: [JavaScript Warning: "function performTestComparisons does not always return a value" {file: "chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js" line: 101 column: 23 source: "}
"}]
TEST-INFO | before wait for focus -- loaded: complete active window: ([object ChromeWindow @ 0x10ccee470 (native @ 0x112d03c68)]) chrome://browser/content/browser.xul focused window: ([object XPCNativeWrapper [object Window @ 0x11fe013d0 (native @ 0x11fea3078)]]) data:text/html,basic%20tests%20for%20inspector desired window: ([object XPCNativeWrapper [object Window @ 0x11fe013d0 (native @ 0x11fea3078)]]) data:text/html,basic%20tests%20for%20inspector child window: ([object XPCNativeWrapper [object Window @ 0x11fe013d0 (native @ 0x11fea3078)]]) data:text/html,basic%20tests%20for%20inspector docshell visible: true
TEST-INFO | already focused
TEST-INFO | maybe run tests <load:true, focus:true> -- loaded: complete active window: ([object ChromeWindow @ 0x10ccee470 (native @ 0x112d03c68)]) chrome://browser/content/browser.xul focused window: ([object XPCNativeWrapper [object Window @ 0x11fe013d0 (native @ 0x11fea3078)]]) data:text/html,basic%20tests%20for%20inspector desired window: ([object XPCNativeWrapper [object Window @ 0x11fe013d0 (native @ 0x11fea3078)]]) data:text/html,basic%20tests%20for%20inspector child window: ([object XPCNativeWrapper [object Window @ 0x11fe013d0 (native @ 0x11fea3078)]]) data:text/html,basic%20tests%20for%20inspector docshell visible: true
TEST-PASS | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | we have the header node
2010-10-12 02:01:32.020 firefox-bin[445:903] invalid pixel format
2010-10-12 02:01:32.021 firefox-bin[445:903] invalid context
WARNING: Couldn't init gGlobalContext.: file /builds/slave/mozilla-central-macosx64-debug/build/gfx/thebes/GLContextProviderCGL.mm, line 517
2010-10-12 02:01:32.021 firefox-bin[445:903] invalid pixel format
2010-10-12 02:01:32.022 firefox-bin[445:903] invalid context
WARNING: Failed to create LayerManagerOGL context: file /builds/slave/mozilla-central-macosx64-debug/build/gfx/layers/opengl/LayerManagerOGL.cpp, line 177
NEXT ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Test timed out
TEST-INFO | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Test took 0.753s to complete

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-INFO | checking window state
TEST-INFO | before wait for focus -- loaded: complete active window: ([object ChromeWindow @ 0x10ccee470 (native @ 0x112d03c68)]) chrome://browser/content/browser.xul focused window: ([object XPCNativeWrapper [object Window @ 0x115a53380 (native @ 0x11174dc18)]]) about:blank desired window: ([object ChromeWindow @ 0x10ccee470 (native @ 0x112d03c68)]) chrome://browser/content/browser.xul child window: ([object XPCNativeWrapper [object Window @ 0x115a53380 (native @ 0x11174dc18)]]) about:blank docshell visible: true
TEST-INFO | already focused
TEST-INFO | maybe run tests <load:true, focus:true> -- loaded: complete active window: ([object ChromeWindow @ 0x10ccee470 (native @ 0x112d03c68)]) chrome://browser/content/browser.xul focused window: ([object XPCNativeWrapper [object Window @ 0x115a53380 (native @ 0x11174dc18)]]) about:blank desired window: ([object ChromeWindow @ 0x10ccee470 (native @ 0x112d03c68)]) chrome://browser/content/browser.xul child window: ([object XPCNativeWrapper [object Window @ 0x115a53380 (native @ 0x11174dc18)]]) about:blank docshell visible: true
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | selection matches node - Got [object XPCNativeWrapper [object HTMLHeadingElement @ 0x11590f8f0 (native @ 0x11591a710)]], expected null
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | panel is highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | highlighter matches selection - Got null, expected [object XPCNativeWrapper [object HTMLHeadingElement @ 0x11590f8f0 (native @ 0x11591a710)]]
TEST-START | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_iframeTest.js
Comment 1 Treeherder Robot 2011-04-12 16:56:19 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302644926.1302646510.31713.gz
Rev3 Fedora 12 devtools opt test mochitest-other on 2011/04/12 14:48:46

s: talos-r3-fed-024
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct value for rand1302645641141
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct tagName
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Found a tab after previous test timed out: data:text/html,mouse%20scrolling%20test%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | Inspector is not highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty (confirmed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 2 - Got 4, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_stylePanel.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_stylePanel.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 2 Treeherder Robot 2011-04-12 16:56:32 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302647370.1302651129.20680.gz
Rev3 Fedora 12 devtools debug test mochitest-other on 2011/04/12 15:29:30

s: talos-r3-fed-024
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct value for rand1302648520481
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct tagName
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Found a tab after previous test timed out: data:text/html,mouse%20scrolling%20test%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | Inspector is not highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty (confirmed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 2 - Got 4, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Inspector is highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore is empty
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 1 - Got 4, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Inspector is not highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Inspector Style Panel is closed
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 1 - Got 4, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 2 - Got 5, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Found a tab after previous test timed out: data:text/html,<p>tab%202:%20the%20inspector%20should%20close%20now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Found a tab after previous test timed out: data:text/html,<p>tab%20switching%20tests%20for%20inspector<div>tab%201</div>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Inspector is highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 2 - Got 5, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | selection matches the div element - Got [object XrayWrapper [object HTMLMetaElement @ 0xb7e3128 (native @ 0xa541070)]], expected [object XrayWrapper [object HTMLDivElement @ 0xb14c838 (native @ 0xb5f87e8)]]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_treePanel_output.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_treePanel_output.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/base/content/test/browser_inspector_treePanel_input.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 2 - Got 6, expected 2
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2565547 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2 instances of AsyncStatement with size 48 bytes each (96 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 2059 instances of AtomImpl with size 20 bytes each (41180 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 24 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 5 instances of BodyRule with size 16 bytes each (80 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 12 bytes
Comment 3 Treeherder Robot 2011-04-12 16:56:45 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302644396.1302645859.28628.gz
Rev3 Fedora 12x64 devtools opt test mochitest-other on 2011/04/12 14:39:56

s: talos-r3-fed64-007
2229 ERROR TEST-UNEXPECTED-FAIL | chrome://mochitests/content/chrome/dom/src/threads/test/test_chromeWorkerJSM.xul | Test timed out.
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct value for rand1302645241553
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct tagName
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Found a tab after previous test timed out: data:text/html,mouse%20scrolling%20test%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | Inspector is not highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty (confirmed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 2 - Got 4, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_stylePanel.js | application timed out after 330 seconds with no output
PROCESS-CRASH | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_stylePanel.js | application crashed (minidump found)
Thread 0 (crashed)
Comment 4 Treeherder Robot 2011-04-12 16:58:52 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302648233.1302651662.23223.gz
Rev3 Fedora 12x64 devtools debug test mochitest-other on 2011/04/12 15:43:53

s: talos-r3-fed64-053
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct value for rand1302649245940
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_domPanel.js | domPanel shows the correct tagName
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_highlighter.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_scrolling.js | Found a tab after previous test timed out: data:text/html,mouse%20scrolling%20test%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | Inspector is not highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty - Got 2, expected 0
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty (confirmed)
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 2 - Got 4, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore.length = 1 - Got 3, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_store.js | InspectorStore is empty
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_initialization.js | Inspector is highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore is empty
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 1 - Got 4, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Inspector is not highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Inspector Style Panel is closed
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 1 - Got 4, expected 1
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 2 - Got 5, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Found a tab after previous test timed out: data:text/html,<p>tab%202:%20the%20inspector%20should%20close%20now
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Found a tab after previous test timed out: data:text/html,<p>tab%20switching%20tests%20for%20inspector<div>tab%201</div>
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | Inspector is highlighting
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 2 - Got 5, expected 2
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | selection matches the div element - Got [object XrayWrapper [object HTMLMetaElement @ 0x3a5f090 (native @ 0x55a6d70)]], expected [object XrayWrapper [object HTMLDivElement @ 0x585f250 (native @ 0x55959c0)]]
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_treePanel_output.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_treePanel_output.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/base/content/test/browser_inspector_treePanel_input.html
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/base/content/test/browser_inspector_tab_switch.js | InspectorStore.length = 2 - Got 6, expected 2
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 3281995 bytes during test execution
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of AsyncStatement with size 88 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1707 instances of AtomImpl with size 40 bytes each (68280 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of BackstagePass with size 48 bytes
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 4 instances of BodyRule with size 32 bytes each (128 bytes total)
TEST-UNEXPECTED-FAIL | automationutils.processLeakLog() | leaked 1 instance of CalculateFrecencyFunction with size 24 bytes
Comment 5 Rob Campbell [:rc] (:robcee) 2011-07-25 17:18:34 PDT
I believe this was fixed by the highlighter redesign.
Comment 6 Treeherder Robot 2012-03-19 13:06:36 PDT
mbrubeck
https://tbpl.mozilla.org/php/getParsedLog.php?id=10179329&tree=Mozilla-Aurora
Rev4 MacOSX Snow Leopard 10.6 mozilla-aurora opt test mochitest-other on 2012-03-19 07:35:59

TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/highlighter/test/browser_inspector_highlighter.js | Test timed out
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/highlighter/test/browser_inspector_highlighter.js | Found a tab after previous test timed out: data:text/html,basic%20tests%20for%20inspector
TEST-UNEXPECTED-FAIL | chrome://mochitests/content/browser/browser/devtools/highlighter/test/browser_inspector_highlighter.js | an unexpected uncaught JS exception reported through window.onerror - this.treePanel is undefined at resource:///modules/inspector.jsm:478

Note You need to log in before you can comment on or make changes to this bug.